ISC BIND CVE-2017-3143 Security Bypass Vulnerability

Bugtraq ID: 99337
Class: Design Error
CVE: CVE-2017-3143
Remote: Yes
Local: No
Published: Jun 29 2017 12:00AM
Updated: Aug 24 2017 06:11PM
Credit: Clément Berthaux from Synacktiv
Vulnerable: Ubuntu Ubuntu Linux 17.04
Ubuntu Ubuntu Linux 16.10
Ubuntu Ubuntu Linux 16.04 LTS
Ubuntu Ubuntu Linux 14.04 LTS
Redhat Enterprise Linux 7
Redhat Enterprise Linux 6
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.0
Redhat Enterprise Linux 5
Oracle VM Server for x86 3.4
Oracle VM Server for x86 3.3
Oracle Linux 7
Oracle Linux 6
ISC BIND 9.5.1 P3
ISC BIND 9.5.1 P1
ISC BIND 9.4.3
ISC BIND 9.4.1 -P1
ISC BIND 9.4.1
ISC BIND 9.4 rc2
ISC BIND 9.4 rc1
ISC BIND 9.4 b4
ISC BIND 9.4 b3
ISC BIND 9.4 b2
ISC BIND 9.4 b1
ISC BIND 9.4 a6
ISC BIND 9.4 a5
ISC BIND 9.4 a4
ISC BIND 9.4 a3
ISC BIND 9.4 a2
ISC BIND 9.4 a1
ISC BIND 9.4
ISC BIND 9.7.1
ISC BIND 9.7.0 P2
ISC BIND 9.7.0
ISC BIND 9.5.0b2
ISC BIND 9.5.0b1
ISC BIND 9.5.0a7
ISC BIND 9.5.0a6
ISC BIND 9.5.0a5
ISC BIND 9.5.0a4
ISC BIND 9.5.0a3
IBM AIX 7.1
IBM AIX 6.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus